
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	width:			190px;
	text-align: center;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:left;
}
.sf-menu a {	
	text-decoration:none;
}
.sf-menu li a {
    padding: 0.75em 1em;
	color: #fff;
}
.sf-menu li li a, .sf-menu li li a:visited { 
    padding: 		.55em 1em;                                             
	color: #544e4e;
}
.sf-menu li li {
	text-align:  left;
	_background:#fff;
	/*filter: Alpha(opacity=80);     IE */
    /*-moz-opacity:0.9;           Moz + FF */
    /*opacity:0.9;             */
	border-left: solid 1px #b7b7b7;
	border-top: solid 1px #b7b7b7;	
}

.sf-menu li a:focus, .sf-menu li a:hover, .sf-menu li a:active, .sf-menu li.sfHover {
	color: #fff;
	/*background: #1058C4;*/
	background:url(/images/Tab_Blue_bg.png) repeat-x left top;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;		
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/*background-image: url("../images/menu_mouseover.jpg") ;*/
	outline:		0;
	z-index: 100;
}

.sf-menu li ul li a:focus, .sf-menu li ul li a:hover, .sf-menu li ul li a:active, .sf-menu li ul li.sfHover {
	color: #fff;
	/*background-image: url("../images/menu_blue_bg.jpg");*/
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;		
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	outline:		0;
	z-index: 5000;
}

.sf-menu li ul li.sfHover a{
    color:#fff;
}
.sf-menu li.sfHover ul li ul li a{
    color:#544e4e;
}
.sf-menu li.sfHover ul li ul li a:hover{
    color:#fff;
}

/*** arrows ***/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	/*display:		block;*/
	/*right:			.75em;*/
    margin-left:10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px;  /* 8-bit indexed alpha png. IE6 gets solid image only */
	_behavior:url(/css/ie6/iepngfix.htc);
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers */
}
/*** apply hovers to modern browsers ***/
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers */
}

/*** point right for anchors in subs ***/
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/*** apply hovers to modern browsers ***/
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers */
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadowNEW.png') no-repeat bottom right;
	padding: 0 10px 8px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;	
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
